Bug 476542 - aide.conf file enhancement for RHEL5.4
aide.conf file enhancement for RHEL5.4
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: aide (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Steve Grubb
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-15 09:56 EST by Steve Grubb
Modified: 2013-04-15 05:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-27 09:49:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Grubb 2008-12-15 09:56:46 EST
Description of problem:
A minor adjustment needs to be made to the config for aide so that it works better out of the box. And we need to document the effects of prelink on aide. No code changes in this release, so requesting fastrack.
Comment 1 Steve Grubb 2009-01-22 15:55:54 EST
The adjustments needed to the shipped configuration is to add /var/run/utmp with LOG directive and tell it to not audit the dot files in the root directory.
Comment 3 Steve Grubb 2009-04-27 13:59:36 EDT
aide-0.13.1-4 was built with an updated configuration file.
Comment 7 errata-xmlrpc 2009-05-27 09:49:45 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1073.html

Note You need to log in before you can comment on or make changes to this bug.